(35.171.146.104)
Users online: 2410    [ij] [ij] [ij] 
Email id
 

International Journal of Advances in Nursing Management
Year : 2016, Volume : 4, Issue : 1
First page : ( 1) Last page : ( 5)
Print ISSN : 2347–8632. Online ISSN : 2454–2652.
Article DOI : 10.5958/2454–2652.2016.00001.9

Evaluate the Effectiveness of Acupressure on Menstrual Pain Perception among Adolescent girls with Dysmenorrhea

Prof. Padmavathi P.*

Principal, Dhanvantri College of Nursing, Pallakkapalyam, Namakkal District-637 303

*Corresponding Author's Email: padmasekar2009@gmail.com

Online published on 23 May, 2016.

Abstract

Dysmenorrhea is a leading cause for short-term school absence in adolescent school girls. In many girls it has also decrease their quality of life. In India 67.2% adolescent girls suffer from dysmenorrhea and 60% of them have disrupted daily routines. Statement of the problem: A study to evaluate the effectiveness of acupressure on menstrual pain among adolescent girls with dysmenorrheal. Methods: The research design adopted was True experimental design. The study conducted at SDA School, Erode. The study was conducted on 30 adolescent girls (15 in control group and 15 in experimental group). Experimental group received acupressure. The levels of menstrual pain were assessed in both groups. Results: The study concluded that in control group majority (70%) of them had severe pain and 30% of them had moderate pain whereas in experimental group most (93%) of them had mild pain and 7% of them had moderate pain. The overall mean percentage was 68% in control group whereas in experimental group 30% with ‘t’ value 4.26 in control group whereas in experimental group 18.47, significant at P < 0.05).

Top

Keywords

Effectiveness, acupressure, adolescent girls, menstrual pain perception.

Top

  
║ Site map ║ Privacy Policy ║ Copyright ║ Terms & Conditions ║ Page Rank Tool
488,495,273 visitor(s) since 30th May, 2005.
All rights reserved. Site designed and maintained by DIVA ENTERPRISES PVT. LTD..
Note: Please use Internet Explorer (6.0 or above). Some functionalities may not work in other browsers.